.version.approach /* version checker */
{
	color: #0000E0;
	background-color: #D5FD55;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 2048px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu14907
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u14907
{
	z-index: 86;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u14907-bw
{
	z-index: 86;
}

#u14908
{
	z-index: 87;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu14910
{
	z-index: 89;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u14918
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14919
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14922-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14919:hover #u14922-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14919:hover #u14922-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14939
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u14940
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14941-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 0px;
}

#u14919.MuseMenuActive #u14922-4,#u14940:hover #u14941-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14919.MuseMenuActive #u14922-4 p,#u14940:hover #u14941-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14911
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u14913-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14940.MuseMenuActive #u14941-4,#u14912:hover #u14913-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14940.MuseMenuActive #u14941-4 p,#u14912:hover #u14913-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u16186
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u14912,#u16189
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14919:hover,#u14940.MuseMenuActive,#u16189:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u16190-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14912.MuseMenuActive #u14913-4,#u16189:hover #u16190-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14912.MuseMenuActive #u14913-4 p,#u16189:hover #u16190-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14953
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u14954
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14957-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u16189.MuseMenuActive #u16190-4,#u14954:hover #u14957-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14954.MuseMenuActive #u14957-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u16189.MuseMenuActive #u16190-4 p,#u14954:hover #u14957-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14946
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u14952-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14949:hover #u14952-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14954.MuseMenuActive #u14957-4 p,#u14949:hover #u14952-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14932
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u14949,#u14935
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14937-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14949.MuseMenuActive #u14952-4,#u14935:hover #u14937-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14935.MuseMenuActive #u14937-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14949.MuseMenuActive #u14952-4 p,#u14935:hover #u14937-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14935.MuseMenuActive #u14937-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17085
{
	z-index: 78;
	min-height: 103px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 47px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u17085_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u719-4
{
	z-index: 79;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 318px;
}

#u17085-bw
{
	z-index: 78;
	min-height: 103px;
	margin-top: -1px;
}

#u832-4
{
	z-index: 29;
	width: 804px;
	min-height: 104px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 198px;
	margin-top: 47px;
	position: relative;
}

#u18227
{
	z-index: 54;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 448px;
	margin-top: 4px;
	position: relative;
}

#u14230
{
	z-index: 55;
	width: 304px;
	height: 2px;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u14231
{
	z-index: 56;
	width: 48px;
	height: 6px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 128px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u14232-4
{
	z-index: 50;
	width: 960px;
	min-height: 99px;
	background-color: transparent;
	line-height: 27px;
	text-align: center;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 35px;
	position: relative;
}

#pu14224
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 46px;
}

#u14224
{
	z-index: 37;
	min-height: 379px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#u14225-10
{
	z-index: 38;
	width: 505px;
	min-height: 339px;
	background-color: transparent;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 220px;
}

#u14225-2
{
	font-size: 28px;
	text-transform: uppercase;
	line-height: 28px;
}

#u14225-3,#u14225-5,#u14225-6
{
	font-size: 18px;
	line-height: 27px;
}

#u14225-8
{
	font-size: 18px;
	text-transform: none;
	line-height: 27px;
}

#u14227
{
	z-index: 48;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 788px;
}

#u14227_img
{
	padding-top: 1px;
	padding-right: 6px;
}

#u14224-bw
{
	z-index: 37;
	min-height: 379px;
}

#u14241
{
	z-index: 57;
	min-height: 284px;
	border-color: #000000;
	padding-bottom: 32px;
	background: transparent url("../images/home8_1400x975_color.jpg") no-repeat center center;
	background-size: cover;
}

#u14224_align_to_page,#u14241_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u14242-7
{
	z-index: 58;
	width: 960px;
	min-height: 224px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 220px;
}

#u14242-2
{
	padding-top: 8px;
}

#u14241-bw
{
	z-index: 57;
	min-height: 284px;
	margin-top: 440px;
}

#u17224-3
{
	z-index: 83;
	width: 8px;
	min-height: 1px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 220px;
}

#u14223-4
{
	z-index: 33;
	width: 800px;
	min-height: 53px;
	background-color: transparent;
	line-height: 42px;
	color: #505050;
	text-align: center;
	text-transform: uppercase;
	font-size: 28px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 200px;
	margin-top: 56px;
	position: relative;
}

#u14247
{
	z-index: 65;
	width: 304px;
	height: 2px;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-left: 444px;
	margin-top: 12px;
	position: relative;
}

#u14248
{
	z-index: 66;
	width: 48px;
	height: 6px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 572px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u14249-7
{
	z-index: 67;
	width: 800px;
	min-height: 176px;
	background-color: transparent;
	line-height: 33px;
	text-align: center;
	font-size: 22px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 200px;
	margin-top: 39px;
	position: relative;
}

#u14260-4
{
	z-index: 74;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 480px;
	margin-top: 45px;
	position: relative;
}

#u14260-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 45px 0px 0px 480px;
}

#u14260-2
{
	padding-top: 11px;
}

#u175
{
	z-index: 2;
	min-height: 320px;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175-bw
{
	z-index: 2;
	min-height: 320px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

